
/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__73305_ {padding:10px;}
.myreg_form__73305_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__73305_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__73305_ h3 {margin:0; padding:10px; font-size:15px; color:#333; text-align:left;}
.myreg_form__73305_ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px; list-style:none; border:1px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__73305_ li {padding:10px 2px; border-top:1px dashed #ddd;}
.myreg_form__73305_ li:first-child {border-top:none;}
.myreg_form__73305_ dl {display:table; width:100%; margin:0;}
.myreg_form__73305_ dt {display:table-cell; width:80px; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__73305_ dt i {font-style:normal; color:#d00000;}
.myreg_form__73305_ dd {display:table-cell; margin:0; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__73305_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__73305_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__73305_ input[type=text],
.myreg_form__73305_ textarea,
.myreg_form__73305_ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__73305_ label {font-size:14px;}

.myreg_form__73305_ .privacy {margin:0 0 15px;}
.myreg_form__73305_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px;}
.myreg_form__73305_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__73305_ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__73305_ .submit {text-align:center;}
.myreg_form__73305_ .submit button {padding:10px 30px; border:none; background-color:#666; cursor:pointer; font-size:16px; color:#fff;vertical-align:middle;}
